html, body {
    overflow-x: hidden;
}
.pricing-table {
    margin-left: 0px;
    list-style: none;
}
.pricing-table__item {
    display: flex;
    align-items: center;
    flex-basis: 100%;
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 15px;
    justify-content: space-between;
}
.pricing-table__name, .pricing-table__price {
    max-width: 70%;
    min-width: 60px;
    font-size: 19px;
    font-weight: 600;
    color: #ffc629;
    line-height: 1.4;
}
.pricing-table__separator {
    flex-grow: 1;
    margin-left: 10px;
    margin-right: 10px;
    border-bottom-style: dotted;
    border-bottom-width: 2px;
    height: 0;
    color: #ffc629;
}
.pricing-table__price {
    text-align: right;
}

@media (max-width: 1024px) {
    .pricing-table__name, .pricing-table__price {
        font-size: 16px;
        font-weight: 500;
    }
}